#stacks_in_177_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_177_page0>.s3_row>.s3_column_left {
	width: 72.33%;
}

#stacks_in_177_page0>.s3_row>.s3_column_right {
	width: 27.669998%;
}




#stacks_in_177_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_177_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_177_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_224_page0 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 17px 0px 0px 0px;
}
/* Start Button Press stack CSS code */#stacks_in_233_page0{	text-align: center !important;}.stacks_in_233_page0dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #46CAFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #46CAFF;	box-shadow:inset 0px 1px 0px 0px #46CAFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0084CC), color-stop(1, #0066AE) );	background:-moz-linear-gradient( center top, #0084CC 5%, #0066AE 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0084CC', endColorstr='#0066AE');	background-color:#007AC2;	text-shadow:none;		text-shadow:1px -1px 0px #00529A;			border:1px solid #005CA4;	color:#FAFFFF;									font-size:111% !important;	font-weight:bold !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_233_page0dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #00529A;		-webkit-box-shadow:inset 0px 1px 0px 0px #00529A;		box-shadow:inset 0px 1px 0px 0px #00529A;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0066AE), color-stop(1, #0084CC) );		background:-moz-linear-gradient( center top, #0066AE 5%, #0084CC 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0066AE', endColorstr='#0084CC');		background-color:#007AC2;					color:;		}/* End Button Press stack CSS code */
#stacks_in_233_page0 {
	margin: 25px 0px 0px 0px;
}
